/* reset */
body, div, img, p, span, h1, h2, h3, h4, ul, ol, li, form, fieldset, label, input, textarea, select {
    margin: 0;
    padding: 0
}

body {
    font: 12px/20px Arial, Helvetica, sans-serif;
    font-weight: normal;
    color: #fff
}

img {
    border: 0
}

a {
    text-decoration: none;
    color: #8e4b20
}

a:hover {
    color: #fff
}

h5 a {
    text-decoration: none;
    color: #8e4b20
}

h5 a:hover {
    color: #8e4b20
}

.addArea.awards .slide a, .addArea.projects li a, .addArea.generations li a {
    text-decoration: underline;
    color: #8e4b20
}

.addArea.awards .slide a:hover, .addArea.projects li a:hover, .addArea.generations li a:hover {
    color: #000
}

.projects li, .generations li {
    font: 11px/18px Arial, Helvetica, sans-serif
}

/* Misc. */

h1 span {
    display: none
}

.clear {
    clear: both
}

/* Headings */

p {
    /*font: 11px/18px Arial, Helvetica, sans-serif;*/
    color: #000;
    /*margin: 10px 0*/
}

h1 {
    width: 304px;
    height: 58px;
    display: block;
    background: url(../images/bg_h1.png) no-repeat top;
    font: 34px/58px Georgia, serif;
    text-align: center;
    float: left
}

h2 {
   /* width: 225px;*/
	width: 350px;
    height: 58px;
    display: block;
    font: 18px/58px Georgia, serif;
    color: #cac58e;
    padding-left: 25px;
    font-style: italic;
    float: left
}

h3 {
    font: 38px/48px Georgia, serif;
    color: #fff;
    margin: 10px 0
}

h4 {
    font: 14px/28px Georgia, serif;
    color: #fff;
    font-style: italic;
    margin: 10px 0
}

h5 {
    font: 20px/26px Georgia, "Times New Roman", Times, serif;
    color: #8e4b20;
    font-style: italic;
    padding: 0;
    margin: 15px 0
}

h6 {
    font: 14px/20px Arial, Helvetica, sans-serif;
    margin: 0;
    color: #000000;
    font-weight: bold
}

/* General Layout */

body {
}

#bg_header {
    background: #000 url(../images/bg_header.jpg) center;
    width: 100%;
    height: 116px
}

#header {
    width: 950px;
    margin: 0 auto;
    height: 100px;
    padding-top: 16px
}

#bg_main {
    background: #fff url(../images/bg_brick.jpg) repeat-x;
    width: 100%;
    min-height: 375px
}

#main_wrapper {
    margin: 0 auto;
    background-color: #cac58e;
    width: 950px;
    float: none;
    clear: both
}

#main {
    width: 920px;
    min-height: 390px;
    overflow: auto;
    margin: 0 auto
}

#left {
    width: 480px;
    padding-left: 30px;
    float: left
}

#right {
    width: 305px;
    float: right;
    padding-right: 30px
}

#right img {
    margin-top: 30px
}

#awards #right a.thickbox {
    margin: 0px 10px 0 0
}

#awards #right a.thickbox img {
    height: 100px
}

#footer {
    text-align: center
}

#gallery #left {
    width: 890px
}

/* Specific Layout */

#left ul {
    margin-left: 20px
}

#left li {
    color: #000
}



#addArea_wrapper {
    background: #fff url(../images/bg_add.jpg) no-repeat top;
    overflow: hidden;
    width: 950px;
    margin: 0 auto;
    padding-top: 20px
}

.addArea {
    float: left;
    margin-right: 10px;
    background-color: #dddab7
}

.addAreaContent {
    float: left
}

.addAreaLeft {
    background: #dddab7 url(../images/bg_add_area.jpg) no-repeat bottom left;
    width: 15px;
    height: 255px;
    float: left
}

.addAreaRight {
    background: #dddab7 url(../images/bg_add_area.jpg) no-repeat bottom right;
    width: 15px;
    height: 255px;
    float: right
}

.addAreaContent li {
    color: #000;
    line-height: 16px
}

.addArea.projects {
    width: 250px
}

.addArea.generations {
    width: 380px
}

.addArea.awards {
    width: 300px;
    margin: 0px;
    float: right;
    height: 255px
}

.awards h5, .generations h5, .projects h5 {
    padding-top: 15px;
}

.generations ul {
    list-style: none;
    margin-top: 5px
}

.generations li {
    display: block;
    float: left;
    width: 65px;
    margin-right: 6px;
    text-align: center
}

.generations li.last {
    margin-right: 0px
}

.addArea.expertise {
    width: 950px;
    margin: 0
}

.addArea.expertise ul {
    width: 885px;
    padding-left: 35px;
    margin-top: 5px
}

.addArea.expertise ul li {
    float: left;
    display: block;
    width: 73px;
    margin-right: 13px;
    font: 14px/20px Georgia, "Times New Roman", Times, serif;
    color: #8e4b20;
    font-style: italic;
    text-align: center
}

.addArea.expertise .addAreaContent {
    width: 920px
}

.addArea.expertise .addAreaLeft {
    height: 205px
}

.addArea.expertise .addAreaRight {
    height: 205px
}

.projects ul {
    margin-left: 20px;
    margin-top: 10px;
    width: 200px
}

.generations .addAreaContent {
    width: 350px;
    overflow: hidden
}

.awards .addAreaContent {
    width: 270px;
    overflow: hidden
}

.awards img {
    float: left;
    margin-right: 10px
}

.slide {
    width: 270px;
    height: 175px;
    overflow: hidden
}

.slideItem {
    width: 270px;
    height: 175px;
    overflow: hidden
}

#gallery img {
    float: left;
}

#gallery .slideItem img {
    margin: 0px 10px
}

/* Menu */

#nav {
    width: 950px;
    height: 43px;
    margin: 0 auto;
    clear: both;
    float: none;
    list-style: none;
    display: block
}

#nav li {
    display: block;
    float: left;
    height: 43px;
    width: 100px;
    background: #cac58e;
    text-align: center;
    overflow: hidden
}

#nav li.first {
    background: url(../images/bg_nav.jpg) 0px 0px;
    width: 47px
}

#nav li.last {
    background: url(../images/bg_nav.jpg) top right;
    float: right;
    width: 48px
}

#nav li.home {
    width: 75px
}

#nav li.clients {
    width: 95px
}

#nav li.work {
    width: 115px
}

#nav li.ourwork {
    width: 105px
}

#nav li.methods {
    width: 175px
}

#nav li.awards {
    width: 85px
}

#nav li.about {
    width: 100px
}

#nav li.contact {
    width: 105px
}

#nav li a {
    display: block;
    height: 43px;
    width: auto;
    color: #8e4b20;
    font: 12px/31px Georgia, serif;
    padding-top: 10px;
    cursor: pointer
}

#nav li.home a:hover, #index #nav li.home a {
    background: url(../images/bg_nav_over.jpg) -10px 4px;
    color: #FFFFFF
}

#nav li.clients a:hover, #clients #nav li.clients a {
    background: url(../images/bg_nav_over.jpg) -94px 4px;
    color: #FFFFFF
}

#nav li.work a:hover, #work #nav li.work a {
    background: url(../images/bg_nav_over.jpg) -196px 4px;
    color: #FFFFFF
}

#nav li.ourwork a:hover, #ourwork #nav li.ourwork a {
    background: url(../images/bg_nav_over.jpg) -308px 4px;
    color: #FFFFFF
}

#nav li.methods a:hover, #methods #nav li.methods a {
    background: url(../images/bg_nav_over.jpg) -408px 4px;
    color: #FFFFFF
}

#nav li.awards a:hover, #awards #nav li.awards a {
    background: url(../images/bg_nav_over.jpg) -582px 4px;
    color: #FFFFFF
}

#nav li.about a:hover, #aboutus #nav li.about a {
    background: url(../images/bg_nav_over.jpg) -666px 4px;
    color: #FFFFFF
}

#nav li.contact a:hover, #contact #nav li.contact a {
    background: url(../images/bg_nav_over.jpg) -760px 4px;
    color: #FFFFFF
}

#front_gal_container {

    width: 100%;
}

#front_gal_container div {
    float: left;
    width: 125px;
    padding: 5px;
}

.Collage img {
    opacity: 1 !important;
}

.full-width-wrapper {
    padding: 0 30px;
}

.full-width-wrapper ul {
    margin-left: 20px
}

.full-width-wrapper li {
    color: #000
}